gimagereader (arm64) deb 离线安装包

@Ta 09-20 15:51发布,09-21 19:44修改 1549点击

下载地址在7楼

root@UOS:~# apt install gimagereader
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages were automatically installed and are no longer required:
  libutempter0 x11-apps x11-session-utils xbitmaps
Use 'apt autoremove' to remove them.
The following additional packages will be installed:
  libatkmm-1.6-1v5 libcairomm-1.0-1v5 libgtkmm-3.0-1v5 libgtksourceview-3.0-1
  libgtksourceview-3.0-common libgtksourceviewmm-3.0-0v5 libgtkspell3-3-0
  libgtkspellmm-3.0-0v5 liblept5 libpangomm-1.4-1v5 libpodofo0.9.6
  libtesseract4 libxml++2.6-2v5
The following NEW packages will be installed:
  gimagereader libatkmm-1.6-1v5 libcairomm-1.0-1v5 libgtkmm-3.0-1v5
  libgtksourceview-3.0-1 libgtksourceview-3.0-common
  libgtksourceviewmm-3.0-0v5 libgtkspell3-3-0 libgtkspellmm-3.0-0v5 liblept5
  libpangomm-1.4-1v5 libpodofo0.9.6 libtesseract4 libxml++2.6-2v5
0 upgraded, 14 newly installed, 0 to remove and 34 not upgraded.
Need to get 4,898 kB of archives.
After this operation, 21.2 MB of additional disk space will be used.
Do you want to continue? [Y/n] 
回复列表(10)
  • @Ta / 09-20 15:53 / /
     apt download gimagereader libatkmm-1.6-1v5 libcairomm-1.0-1v5 libgtkmm-3.0-1v5 \
      libgtksourceview-3.0-1 libgtksourceview-3.0-common \
      libgtksourceviewmm-3.0-0v5 libgtkspell3-3-0 libgtkspellmm-3.0-0v5 liblept5 \
      libpangomm-1.4-1v5 libpodofo0.9.6 libtesseract4 libxml++2.6-2v5
    
  • @Ta / 09-20 15:59 / /
    root@UOS:~# sudo apt install tesseract-ocr tesseract-ocr-ch*
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    Note, selecting 'tesseract-ocr-chi-tra-vert' for glob 'tesseract-ocr-ch*'
    Note, selecting 'tesseract-ocr-chi-sim-vert' for glob 'tesseract-ocr-ch*'
    Note, selecting 'tesseract-ocr-chr' for glob 'tesseract-ocr-ch*'
    Note, selecting 'tesseract-ocr-chi-sim' for glob 'tesseract-ocr-ch*'
    Note, selecting 'tesseract-ocr-chi-tra' for glob 'tesseract-ocr-ch*'
    The following packages were automatically installed and are no longer required:
      libutempter0 x11-apps x11-session-utils xbitmaps
    Use 'sudo apt autoremove' to remove them.
    The following additional packages will be installed:
      liblept5 libtesseract4 tesseract-ocr-eng tesseract-ocr-osd
    The following NEW packages will be installed:
      liblept5 libtesseract4 tesseract-ocr tesseract-ocr-chi-sim
      tesseract-ocr-chi-sim-vert tesseract-ocr-chi-tra tesseract-ocr-chi-tra-vert
      tesseract-ocr-chr tesseract-ocr-eng tesseract-ocr-osd
    0 upgraded, 10 newly installed, 0 to remove and 34 not upgraded.
    Need to get 12.5 MB of archives.
    After this operation, 30.6 MB of additional disk space will be used.
    Do you want to continue? [Y/n] 
    
  • @Ta / 09-20 16:00 / /
    apt download liblept5 libtesseract4 tesseract-ocr tesseract-ocr-chi-sim \
      tesseract-ocr-chi-sim-vert tesseract-ocr-chi-tra tesseract-ocr-chi-tra-vert \
      tesseract-ocr-chr tesseract-ocr-eng tesseract-ocr-osd
    
  • @Ta / 09-20 16:05 / /
    被锁定
    层主 @老虎会游泳 于 2022-09-20 16:12 删除了该楼层。
  • @Ta / 09-20 16:12 / /
    root@#23652:~# sudo apt install hunspell hunspell-en\*
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    Note, selecting 'hunspell-en-gb' for glob 'hunspell-en*'
    Note, selecting 'hunspell-en-us' for glob 'hunspell-en*'
    Note, selecting 'hunspell-en-za' for glob 'hunspell-en*'
    Note, selecting 'hunspell-en-med' for glob 'hunspell-en*'
    Note, selecting 'hunspell-en-au' for glob 'hunspell-en*'
    Note, selecting 'hunspell-en-ca' for glob 'hunspell-en*'
    The following packages were automatically installed and are no longer required:
      libutempter0 x11-apps x11-session-utils xbitmaps
    Use 'sudo apt autoremove' to remove them.
    Suggested packages:
      libreoffice-writer openoffice.org-hunspell | openoffice.org-core
    The following NEW packages will be installed:
      hunspell hunspell-en-au hunspell-en-ca hunspell-en-gb hunspell-en-med
      hunspell-en-us hunspell-en-za
    0 upgraded, 7 newly installed, 0 to remove and 34 not upgraded.
    
  • @Ta / 09-20 16:11 / /
    apt download hunspell hunspell-en-au hunspell-en-ca hunspell-en-gb hunspell-en-med \
      hunspell-en-us hunspell-en-za
    
  • @Ta / 09-20 16:20 / /

    image.png(966.49 KB)

  • @Ta / 09-20 20:10 / /
  • @Ta / 09-21 14:23 / /
    @MaxPHP,应该是在uos上面安装,扫描图片文字的软件
添加新回复
回复需要登录